[ubuntu/trusty-security] bash 4.3-7ubuntu1.2 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Thu Sep 25 21:50:15 UTC 2014


bash (4.3-7ubuntu1.2) trusty-security; urgency=medium

  * SECURITY UPDATE: incomplete fix for CVE-2014-6271
    - debian/patches/CVE-2014-7169.diff: fix logic in parse.y.
    - CVE-2014-7169

Date: 2014-09-25 06:45:58.433850+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/trusty/+source/bash/4.3-7ubuntu1.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list